{
  "name": "claudetest",
  "version": "1.0.0",
  "main": "vite.config.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "serve": "vite preview"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@vitejs/plugin-vue": "^5.2.4",
    "axios": "^1.11.0",
    "pinia": "^3.0.3",
    "vite": "^6.3.5",
    "vue": "^3.5.20",
    "vue-router": "^4.5.1"
  }
}
